body {
    font-family: HelveticaNeue, sans-serif  !important;
    overflow-x: hidden;
}
h1, h2, h3, h4, h5, h6{
    font-weight: 500;
    font-size: 1rem;
    color: #1c3e95;
}
h1 {
    font-size: 1.6rem;
}
h2 {
    font-size: 1.4rem;
}
h3 {
    font-size: 1.2rem;
}
h4 {
    font-size: 1.1rem;
}

/** MAIN CSS **/
#wrapper{
    padding: 0 15px;
}

#breadcrumbs {
    background: #e4e7ea;
    position: relative;
    z-index: 2;
    font-size: 0.75rem;
    line-height: 1.5rem;
}
.bodyprops{
    min-height: 500px;
}
.home-btn-fix{
    position: relative;
    top: -1px;
    margin-bottom: 35px;
}
.gray-bg-design{
    background-color: #ffffff;
    background-image: -webkit-linear-gradient(280deg, #f7f7f7 50%, #ffffff 50%);
    min-height: 500px;
    width: 100%;
    position: absolute;
    z-index: -2;
}
.blue-bg-design{
    top: 800px;
    min-width: 100%;
    right: 0;
    left: 50%;
    transform: translate(-50%,0);
    position: absolute;
    z-index: -2;
}

/* Style the list */
#breadcrumbs ul.breadcrumb-esnr {
    list-style: none;
    margin: 0;
    padding: 0;
}

/* Display list items side by side */
#breadcrumbs ul.breadcrumb-esnr li {
    display: inline;
}

/* Add a slash symbol (/) before/behind each list item */
#breadcrumbs ul.breadcrumb-esnr li+li:before {
    padding: 8px;
    /*content: "/\00a0";*/
    content: "\00bb";
    color: #9aa3b9;
}

/* Add a color to all links inside the list */
#breadcrumbs ul.breadcrumb-esnr li a {
    text-decoration: none;
    color: #9aa3b9;
}

/* Add a color on mouse-over */
#breadcrumbs ul.breadcrumb-esnr li a:hover {
    color: #01447e;
    text-decoration: underline;
}


/** MENU **/
/* flag */
#menu-flag{
    position: absolute;
    top: -10px;
    left: 25px;
    /*background:#23387d;
    border-bottom: #01144b 2px solid;*/

    background:#f8f9fa;
    border-bottom: #b6b7b8 2px solid;


    width: calc(100% - 25px);
    max-width: 160px;
    padding-top: 10px;
    z-index: 100;

    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
#menu-flag img{
    width: calc(100% - 20px);
    margin: 10px;
}
#menu-flag:hover{
    transform: translateY(10px);
}
/* Account button */
#menu-account{
    position: absolute;
    right: 15px;
    z-index: 900;
}
#menu-account .btn-account {
    cursor: pointer;
    margin: 10px 0 22px;
    background: #ececec;
    display: inline-block;
    padding: 8px 15px 8px 45px;
    position: relative;
    -webkit-transition: background-color 0.1s;
    -moz-transition: background-color 0.1s;
    -ms-transition: background-color 0.1s;
    -o-transition: background-color 0.1s;
    transition: background-color 0.1s;

    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 180px;
}
#menu-account .btn-account:hover {
    background-color: #e1e1e1;
}
#menu-account .btn-account:active {
    /*background-color: #d7d7d7;*/
    -moz-box-shadow:    inset -6px 6px 10px rgba(0, 0, 0, 0.03);
    -webkit-box-shadow: inset -6px 6px 10px rgba(0, 0, 0, 0.03);
    box-shadow:         inset -6px 6px 10px rgba(0, 0, 0, 0.03);
}
#menu-account .btn-account .image-container {
    height: 30px;
    width: 30px;
    overflow: hidden;
    display: inline-block;

    position: absolute;
    left: 5px;
    top: 5px;
}


.header-mail, .header-facebook, .header-flickr, .header-twitter{
    font-size: 30px;
}
.header-mail{
    color: #9acd36;
}
.header-facebook{
    color: #455f99;
}
.header-flickr{
    color: #21a0cc;
}
.header-twitter{
    color: #fc30fa;
}

.navbar{
    margin: 10px auto 20px;
    padding: 2px 20px;
    font-size: 14px;
}
.dropdown-menu{
    min-width: 15rem;
}
/*
.nav-item{
    text-align: center;
}*/

/** BANNER **/
#particles-js{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}
#banner-top{
    background: #fff;
    margin-top: 15px;
    /*height: 450px;*/
    overflow: hidden;
}
.banneritem img {
    width: 100%;
}
.banneritem .category {
    position: absolute;
    background: #dc6800;
    color: #fff;
    top: 10px;
    right: 10px;
    padding: 0 5px;
    border-radius: 3px;
    font-size: 10px;
}
.banneritem--info .far,
.banneritem--info .fas {
    color: #adb5bd;
    font-size: 30px;
    position: absolute;
    left: 0;
    width: 40px;
    text-align: center;
}
.banneritem--info .far {
    margin-top: 10px;
}
.banneritem--info .dates {
    margin-top: 15px;
}
.banneritem--info .dates,
.banneritem--info .location {
    padding-left: 45px;
    position: relative;
}
.banneritem--info .location {
}
.banneritem--info .bar {
    background-color: #cbd0d5;
    color: #2e3039;
    display: inline-block;
    max-width: calc(100% - 15px);
    padding: 5px 7px;
    font-size: 12px;
    text-align: center;
}
.banneritem--info .dates .bar {
    font-size: 9px;
}
.banneritem--info .bar p {
    margin: 0;
    font-size: 16px;
    line-height: 16px;
    margin-top: 3px;
}
.banneritem--info .until {
    padding-right: 50px;
    font-size: 12px;
    margin: 0;
    line-height: 30px;
}
.banneritem--info .btn {
    margin: 0 auto;
    font-size: 12px;
    display: block;
    width: calc(100% - 30px);
    padding: 6px 0;
}
.banneritem--info hr {
    left: -15px;
    position: relative;
    width: calc(100% + 15px);
}

/* banner buttons */
.bnnr-sub-btn{
    padding: 20px 35px;
    position: relative;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.bnnr-sub-btn a{
    position: absolute;
    top: 0; left: 0;
    height: 100%;
    width: 100%;
}
.bnnr-sub-btn:hover{
    /*bottom: 15px;*/
    transform: translateY(-8px);
}
.bnnr-sub-btn .fas{
    font-size: 30px;
    margin-right: 15px;
    float: left;
}
.bnnr-sub-btn span{
    line-height: 30px;
}
.bnnr-sub-btn-1{ background-color: #ed7a8b; color: #fbeff1; }
.bnnr-sub-btn-2{ background-color: #244334; color: #dbeae2; }
.bnnr-sub-btn-3{ background-color: #7d83b6; color: #eef0ff; }




/* INDEX */

.esnr-journals-2{
}
.esnr-journals-2 > div {
    height: 120px;
    overflow: hidden;
    position: relative;
}
.esnr-journals-2 > div .content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.esnr-journals-2 > div .content small {
    color: #f5f5f5;
    font-size: 10px;
}
.esnr-journals-2 > div .content.brown {
    background: #695D33;
}
.esnr-journals-2 > div .content.beige {
    background: #B6A97D;
}
.esnr-journals-2 > div .content.purple {
    background: #9ea1c8;
}
.esnr-journals-2 > div .content p {
    /*text-align: center;*/
    position: relative;
    top: 50%;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    padding-left: 15px;
    font-size: 1.15rem;
    font-weight: 300;
    color: #fff;
}
.esnr-journals-2 > div .content img {
    position: absolute;
    top: 10px;
    right: 10px;
    max-width: 100%;
    /*max-height: 100%;*/
    width: 40%;
}
.esnr-journals-2 > div a {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}


.esnr-journals{
    margin: 75px 0 130px;
}
.journal-div{
    max-width: 33.3333%;
    margin: 10px auto;
}
.journal-div > div{
    border:2px solid #949494;
    color: #949494;
    margin: 0 10px;
    height: 100%;
}
.journal-div span{
    margin-top: -15px;
    margin-left: 5px;
    background: #f7f7f7;
    display: inline-block;
    padding: 0 10px;
}
.journal-div img{
    max-width: 100%;
    max-height: 100%;
    padding: 20px;
}
.news-list{
    background: #eff4fe;
    padding: 0 20px 25px;
    list-style: none;
}
.news-list .item {
    margin: 10px 0 20px;
    background: #fff;
    /*-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;*/
    overflow: hidden;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.07);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.07);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.07);

    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
}
.news-list .item img {
    max-width: 100%;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
    margin: 0 auto;
    display: block;
    max-height: 200px;
}
.news-list .item .news-list-board-img-div {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    overflow: hidden;
    position: relative;
}
.news-list .item .image-popup:hover img {
    opacity: .5;
}
.news-list .item:hover {
    box-shadow: 0 0 20px rgba(33,33,33,.4);
}
.news-list .item p {
    padding: 2px 10px;
    float: left;
    line-height: 24px;
    margin: 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 12px;
    width: 100%;
    color: #cecece;
    background: rgba(0, 0, 0, 0.6);
    position: absolute;
    bottom: 0;
}
.news-list .item a {
    text-transform: none;
    color: inherit;
}


/** PERSON LIST **/
.person-list {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
    color: #4a4e4d;
}
.person-list .pl-image{
    width: 80%;
    padding-top: 80%;
    position: relative;
    overflow: hidden;
    margin: 15px auto;
}
.person-list .pl-image > div{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.person-list .pl-title{
    font-weight: 600;
    word-wrap: break-word;
}
.person-list .pl-name{
    font-size: 12px;
    line-height: 12px;
    margin-bottom: 15px;
    word-wrap: break-word;
}
.person-list .pl-line{
    width: 100%;
    max-width: 100px;
    margin: 7px auto;
    word-wrap: break-word;
}
.person-list .pl-email{
    font-size: 12px;
    word-wrap: break-word;
}
.person-list .pl-address{
    margin-top:10px;
    font-size: 12px;
    color: #cbcbcb;
    word-wrap: break-word;
}



/** EVENTS **/

.calendar-category > div {
    margin: 10px 0;
}
/* TODO : cursor pointer doesn't work */
.calendar-category .cg--item{
    display: table;
    color: #23387d;
    background-color: #c0c0c0;
    padding: 12px 15px;

    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    /*margin: 0 10px;*/

    height: 100%;
    text-align: center;
    position: relative;
}
.calendar-category .cg--item > a{
    position: absolute;
    top: 0; left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
}
.calendar-category .active{
    color: #ffffff;
    background-color: #23387d;
}
.calendar-category .cg--item > span{
    display: table-cell;
    vertical-align: middle;
    text-align:center;
    max-width: 200px;
}
.calendar-category .cg--item .active{
    display: inline-block;
    color: #ffffff;
    background-color: #23387d;
}
.calendar-category .cg--2nd > div{
    margin: 0 auto;
}
.calendar-category .cg--3rd > div{
    margin: 0 0 0 auto;
}
.calendar-category .cg--item:hover{
    background-color: #ffae47;
    color: #23387d;
}


/* Forthcoming events */
.calendar--forthcoming-events,
.calendar--past-events{
    margin: 0;
    padding: 0;
    list-style: none;
}
.calendar--past-events{
    margin-left: -15px;
    margin-right: -15px;
}
.calendar--forthcoming-events li,
.calendar--past-events li > div{
    border: 1px solid #c2c2c2;
    background-color: #ffffff;
    margin: 10px 0;
    min-height: 250px;
    overflow: hidden;
    position: relative;
    padding-left: 160px;
    padding-right: calc(50% - 80px); /* half size of dates */
}
.calendar--past-events li > div{
    padding-left: 100px;
    padding-right: initial;
}
.calendar--forthcoming-events li > .cal--dates,
.calendar--past-events li > div > .cal--dates{
    background-color: #1cb782;
    height: 100%;
    width: 160px;
    overflow: hidden;
    display: inline;
    position: absolute;
    left: 0; top: 0;
    padding: 15px 25px;
    text-align: center;
    font-size: 12px;
    color: #fff;
}
.switcheroo-meetings > li > .cal--dates,
.switcheroo-meetings > li > div > .cal--dates,
.switcheroo-meetings > li.orange > .cal--dates{
    background-color: #f3a412;
}
.switcheroo-meetings > li:nth-child(odd) > .cal--dates,
.switcheroo-meetings > li:nth-child(odd) > div > .cal--dates,
.switcheroo-meetings > li.blue .cal--dates{
    background-color: #2a519c;
}


.calendar--past-events a{
    position: absolute;
    top: 0; left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
}
.calendar--past-events li > div > .cal--dates{
    width: 100px;
    background-color: #5db8d5;
}
.calendar--forthcoming-events li > .cal--dates > span,
.calendar--past-events li > div > .cal--dates > span{
    display: block;
}
.calendar--forthcoming-events li > .cal--dates > .d-main{
    font-size: 20px;
    font-weight: 500;
}

.calendar--past-events li > div > .cal--dates > .d-main{
    font-size: 14px;
    font-weight: 500;
}
.calendar--forthcoming-events li > .cal--dates > .d-until,
.calendar--past-events li > div > .cal--dates > .d-until{
    line-height: 45px;
    color: #b0f6de;
}
.calendar--forthcoming-events li > .cal--dates > .d-addtocalendar > a{
    color: #b0f6de;
    margin-top: 30px;
    font-size: 10px;
    display: block;
}
.switcheroo-meetings li > .cal--dates > .d-addtocalendar > a,
.switcheroo-meetings li > .cal--dates > .d-until{
    color: #fff;
}
.calendar--forthcoming-events li > .cal--image,
.calendar--past-events li > div > .cal--image{
    position: absolute;
    height: 100%;
    width: calc(50% - 80px);
    top: 0;
    right: 0;
}
.calendar--past-events li > div > .cal--image{
    width: calc(100% - 99px);
}
.calendar--forthcoming-events li > .cal--image > div,
.calendar--past-events li > div > .cal--image > div{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.calendar--forthcoming-events li > .cal--info{
    padding: 15px 15px 15px;
}
.calendar--forthcoming-events li > .cal--info h2{
    font-weight: 400;
    font-size: 1.3rem;
}
.calendar--forthcoming-events li > .cal--info .i-location{
    color: #adb5be;
    display: block;
    margin-top: 30px;
}
.calendar--forthcoming-events li > .cal--info > .cal--buttons{
    /*position: absolute;*/
    bottom: 0;
    padding: 15px 0 0;
    max-width: 100%;
}

.calendar--past-events li > div > .cal--past-title{
    z-index: 1;
    position: relative;
    padding: 10px;
    font-size: 1rem;
    color: #fff;
    text-shadow: 1px 1px #000000;
}
.calendar--past-events li > div > .cal--past-title-no-image{
    font-weight: 400;
    font-size: 1rem;
    padding: 10px;
    color: #1c3e95;
}
.cal--small-title {
    font-size: 1.1rem !important;
}
.esnr-meeting-registerbox{
    padding-top: 15px;
    padding-bottom: 15px;
    padding-right: 15px !important;
    display: none;
}
/*
.switcheroo-meetings li {
    padding-right: 15px;
    min-height: 220px;
}
.switcheroo-meetings li > .cal--image {
    /*display: none;* /
}
.switcheroo-meetings li > .cal--info {
    padding: 15px 15px 100px !important;
}
.switcheroo-meetings li > .cal--dates > .d-main{
    font-size: 16px;
}
.switcheroo-meetings li > .cal--dates > .d-until{
    line-height: 28px;
}
.switcheroo-meetings li > .cal--info .i-location {
    margin: 10px 0;
}
*/

.blockBtns button{
    /*display: block;*/
}
.no-header-image{
    padding-top: 0 !important;
    padding-right: 15px;
}
/*
.switcheroo-meetings li button{
    display: inline-block;
}
/*.switcheroo-meetings li .showpricing{
    display: block;
}* /
.switcheroo-meetings li{
    padding-top: 0px !important;
}
*/




.progressbar {
    counter-reset: step;
    padding: 0;
    clear: both;
}
.progressbar li {
    list-style-type: none;
    width: 25%;
    float: left;
    font-size: 13px;
    position: relative;
    text-align: center;
    /*text-transform: uppercase;*/
    color: #7d7d7d;
    margin-top: 25px;
    margin-bottom: 25px;
}
.progressbar li:before {
    width: 30px;
    height: 30px;
    content: counter(step);
    counter-increment: step;
    line-height: 30px;
    border: 2px solid #7d7d7d;
    display: block;
    text-align: center;
    margin: 0 auto 10px auto;
    border-radius: 50%;
    background-color: white;
}
.progressbar li:after {
    width: 100%;
    height: 4px;
    content: '';
    position: absolute;
    background-color: #7d7d7d;
    top: 15px;
    left: -50%;
    z-index: -1;
}
.progressbar li:first-child:after {
    content: none;
}
.progressbar li.active {
    color: green;
}
.progressbar li.active:before {
    border-color: #55b776;
}
.progressbar li.active + li:after {
    background-color: #55b776;
}

/* Calendar - pre info */
.preInfoDetail{
    border: 1px solid #cecece;
    margin: 15px 0 50px;
    padding: 10px;
}
.preInfoDetail img{
    width: 100%;
}



/** NEWS MODULE **/
#fh5co-board .item > a {
    color: inherit;
}
#fh5co-board img {
    margin: 0 auto;
    display: block;
}
#fh5co-board .item {
    transition: all 0.3s;
}
#fh5co-board .item:hover{
    box-shadow: 0 0 20px rgba(33,33,33,.4);
}
.newsdetail img{
    width: 100%;
    margin-bottom: 20px;
}







/** FOOTER **/
footer{
    background: #f7f7f7;
    margin-top: 50px;
    position: relative;
}
.footer-menu{
    margin: 0;
    list-style: none;
    padding: 14px 120px 0 0;
}
.footer-menu li{
    display: inline-block;
    margin: 0px 20px;
    color: #4a4e4d;
}
.app-store-badge{
    position: absolute;
    right: 15px;
    top: 7px;
}

/** LOGIN MENU **/
/* Full-width input fields */
.login-modal input[type=text], .login-modal input[type=password] {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
}
/* Set a style for all buttons */
.login-modal button {
    margin: 8px 0;
    border: none;
    cursor: pointer;
    width: 100%;
}
.login-modal label{
    margin-bottom: 0;
    margin-top: 0.5rem;
    color: #383838;
}
/* Extra styles for the cancel button */
.login-modal .cancelbtn {
    width: auto;
    padding: 6px 18px;
    background-color: #f44336;
}
/* Center the image and position the close button */
.login-modal .imgcontainer {
    text-align: center;
    margin: 24px 0 12px 0;
    position: relative;
}
.login-modal img.avatar {
    width: 40%;
    border-radius: 50%;
}
.login-modal .container {
    padding: 16px;
}
.login-modal span.psw {
    float: right;
    padding-top: 10px;
}
/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1000; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
    /*padding-top: 60px;*/

}
/* Modal Content/Box */
.login-modal .modal-content {
    background-color: #fefefe;
    margin: 5% auto 15% auto; /* 5% from the top, 15% from the bottom and centered */
    border: 1px solid #888;
    width: 80%; /* Could be more or less, depending on screen size */
    max-width: 620px;
}
/* The Close Button (x) */
.login-modal .close {
    position: absolute;
    right: 25px;
    top: 0;
    color: #000;
    font-size: 35px;
    font-weight: bold;
}
.login-modal .close:hover,
.login-modal .close:focus {
    color: red;
    cursor: pointer;
}
/* Add Zoom Animation */
.animate {
    -webkit-animation: animatezoom 0.6s;
    animation: animatezoom 0.6s
}
@-webkit-keyframes animatezoom {
    from {-webkit-transform: scale(0)}
    to {-webkit-transform: scale(1)}
}
@keyframes animatezoom {
    from {transform: scale(0)}
    to {transform: scale(1)}
}
/* Change styles for span and cancel button on extra small screens */
@media screen and (max-width: 300px) {
    .login-modal span.psw {
        display: block;
        float: none;
    }
    .login-modal .cancelbtn {
        width: 100%;
    }
}


/** TABLE **/
.registration-form-style input[type=text]{
    width: 100%;
    max-width: 300px;
}
.table, .table-old {
    margin: 0 0 40px 0;
    width: 100%;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
    display: table;
}
.table-old{
    border-collapse: separate;
    border-spacing: 0;
    overflow: hidden;
    box-shadow: none;
    border: none !important;
}
.table-old tr th,
.table-old tr td {
    border-right: 1px solid #bbb;
    border-bottom: 1px solid #bbb;
    padding: 5px;
}
.table-old tr th:first-child,
.table-old tr td:first-child {
    border-left: 1px solid #bbb;
}
.table-old tr th {
    background: #eee;
    border-top: 1px solid #bbb;
    text-align: left;
}

/* top-left border-radius */
.table-old tr:first-child th:first-child {
    border-top-left-radius: 6px;
}

/* top-right border-radius */
.table-old tr:first-child th:last-child {
    border-top-right-radius: 6px;
}

/* bottom-left border-radius */
.table-old tr:last-child td:first-child {
    border-bottom-left-radius: 6px;
}

/* bottom-right border-radius */
.table-old tr:last-child td:last-child {
    border-bottom-right-radius: 6px;
}
@media screen and (max-width: 580px) {
    .table {
        display: block;
    }
}

.t-row,
.table-old tr {
    display: table-row;
    background: #f6f6f6;
}
.t-row:nth-of-type(odd),
.table-old tr:nth-of-type(odd)  {
    background: #e9e9e9;
}
.t-row.header,
.table-old th{
    font-weight: 900;
    color: #ffffff;
    background: #ea6153;
}
.t-row.green {
    background: #27ae60;
}
.t-row.blue,
.table-old th {
    background: #2980b9 !important;
    border: 1px solid #063350 !important;
}
.t-row td {
    border-top: 0;
}
@media screen and (max-width: 580px) {
    .t-row, .table-old tr {
        padding: 14px 0 7px;
        display: block;
    }
    .t-row.header {
        padding: 0;
        height: 6px;
    }
    .t-row.header .cell {
        display: none;
    }
    .t-row .cell {
        margin-bottom: 10px;
    }
    .t-row .cell:before {
        margin-bottom: 3px;
        content: attr(data-title);
        min-width: 98px;
        font-size: 10px;
        line-height: 10px;
        font-weight: bold;
        text-transform: uppercase;
        color: #969696;
        display: block;
    }
}

.cell, .table-old tr td , .table-old tr th {
    padding: 6px 12px;
    display: table-cell;
}
@media screen and (max-width: 580px) {
    .cell, .table-old tr td , .table-old tr th  {
        padding: 2px 16px;
        display: block;
    }
}

/* LOGIN FORM */
.b-r{ border-right: 1px solid #e7eaec; }
.login-become-a-member-btn {
    font-size: 160px !important;
    color: #a1a8af;
}


/* GENERAL ITEMS **/
/* effects */
.hover-move {
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.hover-move:hover{
    transform: translateY(-4px);
}
.click-event:active {
    -moz-box-shadow:    inset -6px 6px 10px rgba(0, 0, 0, 0.08);
    -webkit-box-shadow: inset -6px 6px 10px rgba(0, 0, 0, 0.08);
    box-shadow:         inset -6px 6px 10px rgba(0, 0, 0, 0.08);
}
.esnr-shadow{
    -webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.1);
}


/** BUTTONS **/
.btn, button, .btn:focus{ outline: 0; box-shadow: none; }
.btn-esnr{
    color: #fff;
    position: relative;
    padding: 6px 25px;
    margin: 3px;
}
.btn-esnr:active{
    margin-top: 4px;
    -moz-box-shadow:    inset -6px 6px 10px rgba(0, 0, 0, 0.08);
    -webkit-box-shadow: inset -6px 6px 10px rgba(0, 0, 0, 0.08);
    box-shadow:         inset -6px 6px 10px rgba(0, 0, 0, 0.08);
}
.btn-esnr-info{
    background-color: #1c3e95;
    border-bottom: 2px solid #0b2057;
}
.btn-esnr-info:active{ border-bottom: 1px solid #0b2057; }
.btn-esnr-register{
    background-color: #ffae47;
    border-bottom: 2px solid #a24830;
}
.btn-esnr-register:active{ border-bottom: 1px solid #a24830; }
.btn-esnr-confirm{
    background-color: #4CAF50;
    border-bottom: 2px solid #144e17;
}
.btn-esnr-confirm:active{ border-bottom: 1px solid #144e17; }
.btn-esnr-cancel{
    background-color: #f44336;
    border-bottom: 2px solid #9e1f15;
}
.btn-esnr-cancel:active{ border-bottom: 1px solid #9e1f15; }


.esnr-r{ border-radius: 10px; }
.esnr-r-b{ border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; }
.esnr-r-bl{ border-bottom-left-radius: 10px; }
.esnr-r-br{ border-bottom-right-radius: 10px; }
.esnr-r-t{ border-top-left-radius: 10px; border-top-right-radius: 10px; }
.esnr-r-tl{ border-top-left-radius: 10px; }
.esnr-r-tr{ border-top-right-radius: 10px; }
.esnr-r-r{ border-top-right-radius: 10px; border-bottom-right-radius: 10px; }
.esnr-r-l{ border-top-left-radius: 10px; border-bottom-left-radius: 10px; }

.p-l-0 { padding-left: 0; }
.p-r-0 { padding-right: 0; }
.p-0{ padding: 0; }

.w-100{ width: 100%; }

.margin-0{ margin: 0;}
.margin-b-15{ margin-bottom: 15px; }
.margin-b-60{ margin-bottom: 60px; }
.clear, .cleardiv{ clear:both; }

.esnr-logo{
    display: none;
}



@media only screen and (max-width: 1300px) {
    .banneritem--info .far, .banneritem--info .fas{
        font-size: 20px;
    }
    .banneritem--info .bar p{
        font-size: 11px;
    }

    .banner-leftpart{
        flex: 0 0 100%;
        max-width: 100%;
    }
    .banner-rightpart{
        flex: 0 0 100%;
        max-width: 100%;
    }
    .banneritem .category {
        right: 25px;
    }

    .banneritem--info .until{
        display: inline;
        padding: 0 20px;
        line-height: 0;
        position: relative;
        top: -7px;
    }
    .banneritem{
        padding-bottom: 15px;
    }
}
@media only screen and (min-width: 1150px) {
    .calendar--forthcoming-events li > .cal--image{
        width: calc(100% - 160px);
        max-height: 200px;
    }
    .calendar--forthcoming-events li {
        padding-right: 15px;
        padding-top: 200px;
    }
    .calendar--forthcoming-events li > .cal--info {
        /*padding: 15px 15px 140px;*/
        padding: 15px 15px 15px;
    }

}
@media only screen and (max-width: 1150px) {
    /*
    .calendar--forthcoming-events li > .cal--image{
        width: calc(40% - 80px);
    }
    */
    li .showpricing{
        display: block;
    }
    li .cal--info{
        /*padding-bottom: 140px !important;*/
    }
    /*
    .calendar--forthcoming-events li {
        padding-right: calc(40% - 80px);
    }

    .switcheroo-meetings li.extra-button-space > .cal--info{
        /*padding-bottom: 140px !important;* /
    }
    */
}
/*
@media only screen and (max-width: 1100px) {
    .cal--image{
        width: calc(35% - 80px)  !important;;
    }
    .calendar--forthcoming-events li, .calendar--past-events li > div {
        padding-right: calc(35% - 80px)  !important;;
    }
}
*/
@media only screen and (max-width: 960px) {
    #menu-flag, #menu-account{
        display: none;
    }
    .esnr-logo {
        display: inherit;
    }
    .calendar--forthcoming-events li > .cal--image {
        width: calc(45% - 80px);
    }
    .calendar--forthcoming-events li {
        padding-right: calc(45% - 80px);
    }

}
@media only screen and (max-width: 720px) {
    .bx-wrapper, #banner-top, #banner-container{
        display: none;
    }
    #banner-top{
        margin-top: 30px;
    }
    .calendar--forthcoming-events li > .cal--image{
        width: calc(40% - 80px);
    }
    .calendar--forthcoming-events li {
        padding-right: calc(40% - 80px);
    }

    .journal-div span{
        background: #fff;
    }
}
@media only screen and (max-width: 650px) {
    .calendar--forthcoming-events li > .cal--image{
        width: calc(100% - 160px);
        max-height: 200px;
    }
    .calendar--forthcoming-events li {
        padding-right: 15px;
        padding-top: 200px;
    }
    .calendar--forthcoming-events li > .cal--info {
        /*padding: 15px 15px 140px;*/
        padding: 15px 15px 15px;
    }


    .bnnr-sub-btn{
        padding: 20px 15px;
    }
    .bnnr-sub-btn .fas{
        font-size: 24px;
    }
}
@media only screen and (max-width: 600px) {
    .table-old tr th, .table-old tr td,
    .table-old tr th:first-child, .table-old tr td:first-child{
        border: 0;
    }

    .table-old tr:first-child{
        padding-top:0;
    }


    .journal-div img{
        padding: 8px;
    }

    h1 {
        font-size: 1.20rem;
    }
    h2, .calendar--forthcoming-events li > .cal--info h2 {
        font-size: 1.15rem;
    }
    h3 {
        font-size: 1.1rem;
    }
    h4 {
        font-size: 1.05rem;
    }

    /* FOOTER */
    .footer-menu {
        padding-right: 0;
    }
    .footer-menu > ul {
        margin-bottom: 5px;
        padding: 0;
    }
    .app-store-badge{
        position: relative;
        right: initial;
        top: initial;
        margin-bottom: 15px;
    }

}
@media only screen and (max-width: 575px) {
    .calendar-category .cg--item{
        width: 100%;
    }
    .calendar-category .cg--item > span{
        max-width: 100%;
    }
}
@media only screen and (max-width: 400px) {
    .esnr-journals{
        margin: 0 0 35px;
    }
    .journal-div{
        max-width: initial;
    }
    .calendar--forthcoming-events li {
        padding-left: 15px;
    }

    .calendar--forthcoming-events li > .cal--image{
        width: 100%;
        margin-top: 45px;
        height: 155px;
    }
    .calendar--forthcoming-events li > .cal--dates{
        display: block;
        width: 100%;
        max-height: 45px;
        padding-top: 12px;
    }
    .calendar--forthcoming-events li > .cal--dates > span{
        display: inline;
    }
    .calendar--forthcoming-events li > .cal--dates > .d-until,
    .calendar--forthcoming-events li > .cal--dates > .d-main{
        font-size: inherit;
        font-weight: inherit;
        display: inline;
        line-height: inherit;
    }
    .calendar--forthcoming-events li > .cal--dates > .d-until{
        margin: 0 8px;
    }
    .calendar--forthcoming-events li > .cal--dates > .d-main,
    .calendar--forthcoming-events li > .cal--dates > .d-year{
        font-size: 14px;
     }


    .calendar--forthcoming-events li > .cal--dates > .d-addtocalendar > a{
        color: #b0f6de;
        margin-top: 30px;
        font-size: 10px;
        display: block;
    }

}

/** Menu open on hover */
.dropdown:hover>.dropdown-menu {
    display: block;
}
.dropdown, .dropdown-toggle{
    outline: 0;
}
.account-dropdown-style ul {
    color: #383838;
}
